<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<11)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<11){$level='臭鱼烂虾';}
if($num>=11&&$num<15){$level='爱宅一族';}
if($num>=15&&$num<20){$level='还算靠谱';}
if($num>=20&&$num<25){$level='一呼百应';}
if($num>=25&&$num<30){$level='高山流水';}
if($num>=30){$level='接近神的人';}

$img_path='./imgs/pyzs.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,28,105,13,0,$nick_size,'a60');
$img=createImg($img,$num,112,225,11,0,35,'f37','yahei');
$img=createImg($img,$level,160,263,11,0,19,'790');

$content='经过友情热度指数测试，我的友情指数是：'.$num.'！答题用时'.$v_time.'秒。(满分30分)想知道自己的友情指数吗？很简单！完成10个测试题就能检验出~ #朋友指数测试#：'.$url;
$rt_info=post_send($content,$img);